CRAN Package Check Results for Package aoristic

Last updated on 2015-02-28 07:49:55.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.6 9.26 86.04 95.31 NOTE
r-devel-linux-x86_64-debian-gcc 0.6 7.85 84.08 91.93 NOTE
r-devel-linux-x86_64-fedora-clang 0.6 205.31 NOTE
r-devel-linux-x86_64-fedora-gcc 0.6 191.86 NOTE
r-devel-osx-x86_64-clang 0.6 165.56 NOTE
r-devel-windows-ix86+x86_64 0.6 26.00 138.00 164.00 NOTE
r-patched-linux-x86_64 0.6 15.94 134.55 150.49 OK
r-patched-solaris-sparc 0.6 1690.70 OK
r-patched-solaris-x86 0.6 452.90 OK
r-release-linux-ix86 0.6 18.07 151.47 169.54 OK
r-release-linux-x86_64 0.6 14.57 135.36 149.93 OK
r-release-osx-x86_64-mavericks 0.6 ERROR
r-release-osx-x86_64-snowleopard 0.6 ERROR
r-release-windows-ix86+x86_64 0.6 47.00 218.00 265.00 OK
r-oldrel-windows-ix86+x86_64 0.6 44.00 205.00 249.00 OK

Check Details

Version: 0.6
Check: DESCRIPTION meta-information
Result: NOTE
    Malformed Description field: should contain one or more complete sentences.
Flavors: r-devel-linux-x86_64-debian-clang, r-devel-linux-x86_64-debian-gcc, r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-devel-osx-x86_64-clang, r-devel-windows-ix86+x86_64

Version: 0.6
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘GISTools’ ‘rgdal’ ‘plotKML’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64-mavericks

Version: 0.6
Check: package dependencies
Result: ERROR
    Package required but not available: ‘plotKML’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64-snowleopard